@font-face {
    font-family: 'ATTAleck';
    src: url('fonts/ATTAleckSans_W_Blk.eot');
    src: url('fonts/ATTAleckSans_W_Blk.woff') format('woff'), url('fonts/ATTAleckSans_W_Blk.woff2') format('woff2'), url('fonts/ATTAleckSans_W_Blk.ttf') format('truetype'), url('fonts/ATTAleckSans_W_Blk.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ATTAleck';
    src: url('fonts/ATTAleckSans_W_Bd.eot');
    src: url('fonts/ATTAleckSans_W_Bd.woff') format('woff'), url('fonts/ATTAleckSans_W_Bd.woff2') format('woff2'), url('fonts/ATTAleckSans_W_Bd.ttf') format('truetype'), url('fonts/ATTAleckSans_W_Bd.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'ATTAleck';
    src: url('fonts/ATTAleckSans_W_BdIt.eot');
    src: url('fonts/ATTAleckSans_W_BdIt.woff') format('woff'), url('fonts/ATTAleckSans_W_BdIt.woff2') format('woff2'), url('fonts/ATTAleckSans_W_BdIt.ttf') format('truetype'), url('fonts/ATTAleckSans_W_BdIt.svg') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'ATTAleck';
    src: url('fonts/ATTAleckSans_W_LtIt.eot');
    src: url('fonts/ATTAleckSans_W_LtIt.woff') format('woff'), url('fonts/ATTAleckSans_W_LtIt.woff2') format('woff2'), url('fonts/ATTAleckSans_W_LtIt.ttf') format('truetype'), url('fonts/ATTAleckSans_W_LtIt.svg') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'ATTAleckSLight';
    src: url('fonts/ATTAleckSans_W_Lt.eot');
    src: url('fonts/ATTAleckSans_W_Lt.woff') format('woff'), url('fonts/ATTAleckSans_W_Lt.woff2') format('woff2'), url('fonts/ATTAleckSans_W_Lt.ttf') format('truetype'), url('fonts/ATTAleckSans_W_Lt.svg') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'ATTAleckSMed';
    src: url('fonts/ATTAleckSans_W_Md.eot');
    src: url('fonts/ATTAleckSans_W_Md.woff') format('woff'), url('fonts/ATTAleckSans_W_Md.woff2') format('woff2'), url('fonts/ATTAleckSans_W_Md.ttf') format('truetype'), url('fonts/ATTAleckSans_W_Md.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'ATTAleckSlab';
    src: url('fonts/ATTAleckSlab_W_BlkIt.eot');
    src: url('fonts/ATTAleckSlab_W_BlkIt.woff') format('woff'), url('fonts/ATTAleckSlab_W_BlkIt.woff2') format('woff2'), url('fonts/ATTAleckSlab_W_BlkIt.ttf') format('truetype'), url('fonts/ATTAleckSlab_W_BlkIt.svg') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'DirectvPro';
    src: url('fonts/PFDINTextPro-Regular.woff') format('woff'), url('fonts/PFDINTextPro-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DirectvPro';
    src: url('fonts/PFDINTextPro-Black.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DirectvSerif';
    src: url('fonts/Jubilat-Regular.woff') format('woff'), url('fonts/Jubilat-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DirectvSerif';
    src: url('fonts/Jubilat-Bold.woff') format('woff'), url('fonts/Jubilat-Bold.woff2') format('woff2');
    font-weight: bold;
    font-style: normal;
}


/* font styles */
.alecks-black-md-36 {
    color: #000;
    font-family: ATTAleckSMed, ATTAleck, arial, helvetica, sans-serif;
    font-size: 36px;
    font-weight: normal;
}

.alecks-black-md-22 {
    color: #000;
    font-family: ATTAleckSMed, ATTAleck, arial, helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
}

.alecks-black-md-18 {
    color: #000;
    font-family: ATTAleckSMed, ATTAleck, arial, helvetica, sans-serif;
    font-size: 18px;
    font-weight: normal;
}

.directv .alecks-black-md-36 {
    font-family: DirectvPro, arial, helvetica, sans-serif;
}

.directv .alecks-black-md-22 {
    font-family: DirectvPro, arial, helvetica, sans-serif;
}

.directv .alecks-black-md-18 {
    font-family: DirectvPro, arial, helvetica, sans-serif;
}

.bold-header {
    font-weight: bold;
    font-family: ATTAleckSMed;
}

.att .att-bold {
    font-weight: 500;
    font-family: ATTAleckSMed;
}

.att-bold-vcongrats {
    font-weight: 700;
}

.directv .att-bold-vcongrats {
    font-weight: normal;
}

.fs-48 {
    font-size: 48px !important;
}

.fs-36 {
    font-size: 36px !important;
}

.fs-22 {
    font-size: 22px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-12 {
    font-size: 12px !important;
}

/* defaults */
body {
    color: #000;
    font-family: ATTAleckSLight, ATTAleck, arial, helvetica, sans-serif;
    font-size: 16px;
    font-weight: 400;
}

    body.directv {
        font-family: DirectvPro, arial, helvetica, sans-serif;
    }

.directv .secondary-font {
    font-family: DirectvSerif, serif;
    font-style: italic;
    text-transform: uppercase;
    font-weight: bold;
}

.directv .brand-uppercase {
    text-transform: uppercase;
}

.directv .blue-font {
    color: #337ace;
}

.att-light-blue {
    color: #029FDB;
}

.claimed-label {
    display: block;
}

.directv .att-light-blue {
    color: #337ace;
}

.light-blue-secondary {
    color: #009edb;
}

.directv .light-blue-secondary {
    color: #337ace;
}

.text-blue {
    color: #337ace;
}

.text-grey {
    color: #696969;
}

.text-small {
    font-size: 12px;
    margin: -5px 0 5px 0;
}

b {
    font-family: ATTAleckSMed;
    font-weight: 500;
}

.directv b {
    font-family: DirectvPro, arial, helvetica, sans-serif;
    font-weight: bold;
}

.img-responsive {
    max-width: 100%;
    height: auto;
}

a,
a:hover,
a:active,
a:focus {
    color: #000;
}

    a:hover {
        opacity: .5;
    }

.blue-link {
    color: #0568ae;
}

.directv .blue-link {
    color: #337ace;
}

.no-underline {
    text-decoration: none;
}

.underline-link {
    position: relative;
}

    .underline-link:hover,
    .underline-link:active,
    .underline-link:focus {
        opacity: 1;
        text-decoration: none;
    }

    .underline-link::after {
        position: absolute;
        bottom: -4px;
        left: 0;
        content: '';
        width: 100%;
        height: 1px;
        background-color: #000;
        transform: scale(0, 1);
        transform-origin: center top;
        transition-duration: 0.25s;
    }

    .underline-link:hover::after {
        transform: scale(1, 1);
    }

/* bootstrap overrides */
@media (min-width: 1400px) {
    .container {
        max-width: 1324px;
    }
}

.btn {
    font-size: 14px;
    height: 48px;
    min-width: 200px;
    padding-left: 46px;
    padding-right: 46px;
    box-shadow: inset 0 0 0 3px transparent, inset 0 0 0 4px transparent;
    color: #fff;
    align-items: center;
    border: 1px solid transparent;
    border-radius: 3px;
    display: inline-flex;
    justify-content: center;
    line-height: 1.2;
    outline: none;
    text-align: center;
}

    .btn:hover {
        opacity: 1;
        border: 1px solid transparent;
    }

.directv .btn {
    text-transform: uppercase;
}

.btn-primary {
    background-color: #0057b8;
    border-color: #0057b8;
}

.directv .btn-primary {
    background-color: #21528c;
    border-color: #21528c;
}

.btn-primary:hover {
    background-color: #4483E6;
}

.directv .btn-primary:hover {
    background-color: #337ac3;
}

.btn-secondary {
    background-color: white;
    border-color: #000000;
    color: #000000;
}

    .btn-secondary:hover {
        background-color: white;
        border-color: #000000;
        color: #000000;
        opacity: .8;
    }

.btn-link {
    color: #000;
}

    .btn-link:hover,
    .btn-link:active,
    .btn-link:focus {
        color: #000;
        text-decoration: none;
    }

.btn-category {
    min-width: 125px !important;
}

.form-control {
    max-width: 400px;
    height: 48px;
}

.table .thead-light th {
    background-color: #DCDFE3;
    color: black;
    font-weight: bold;
    font-family: ATTAleckSMed;
}

.table tr th {
    border-top: 1px solid #9e9e9e;
    border-bottom: 1px solid #9e9e9e;
}

/* hamburger menu */
.hamburger {
    width: 25px;
    height: 18px;
    padding-top: 5px;
    display: inline-flex;
    flex-flow: row wrap;
    align-items: center;
    align-content: space-between;
    overflow: hidden;
    position: relative;
    font-size: 8px;
    color: #000;
    vertical-align: top;
}

.hamburger-button {
    border: 1px solid transparent;
    box-shadow: inset 0 0 0 3px transparent, inset 0 0 0 4px transparent;
    outline: none;
    background-color: transparent;
    height: 38px;
}

    .hamburger-button:hover,
    .hamburger-button:focus,
    .hamburger-button:active {
        border: 1px solid transparent;
        box-shadow: inset 0 0 0 3px transparent, inset 0 0 0 4px transparent;
        outline: none;
        background-color: transparent;
    }


.hamburger-text {
    position: absolute;
    top: -2px;
    left: -25px;
    transform: translateX(-50%);
}

.hamburger-slice {
    width: 30px;
    height: 2px;
    margin-left: -10px;
    background-color: #333333;
}

.directv .hamburger-slice {
    margin-left: 0;
    width: 20px;
}

.att .show .hamburger-button .hamburger-text,
.att .hamburger-button:hover .hamburger-text {
    left: 50%;
    transition: left .5s;
}

.att .show .hamburger-button .hamburger-slice:nth-child(1),
.att .hamburger-button:hover .hamburger-slice:nth-child(1) {
    margin-left: -30px;
    transition: margin-left .5s;
}

.att .hamburger-button:hover .hamburger-slice:nth-child(2),
.att .hamburger-button:hover .hamburger-slice:nth-child(3),
.att .show .hamburger-button .hamburger-slice:nth-child(2),
.att .show .hamburger-button .hamburger-slice:nth-child(3) {
    margin-left: 0;
    transition: margin-left .5s;
}

.directv .show .hamburger-slice:nth-child(2) {
    opacity: 0;
}

.directv .show .hamburger-slice:nth-child(1) {
    -webkit-transform: translateY(13px) rotate(45deg);
    -ms-transform: translateY(13px) rotate(45deg);
    -o-transform: translateY(13px) rotate(45deg);
    transform: translateY(3px) rotate(45deg);
}

.directv .show .hamburger-slice:nth-child(3) {
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    -o-transform: translateY(0px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}


/* components */
label {
    font-family: ATTAleckSMed;
    font-weight: bold;
    margin-left: 2px;
}

.directv label {
    text-transform: uppercase;
    color: black;
    font-family: DirectvPro, arial, helvetica, sans-serif;
}


.error-message {
    color: #BD0017;
    font-size: 12px;
    display: block;
    max-width: 400px;
    padding-top: 5px;
}

.modal-overlay {
    background-color: rgba(0, 0, 0, .3);
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    left: 0;
}

.modal-main {
    position: relative;
    width: auto;
    max-height: 95vh;
    overflow: auto;
    padding-top: 20px;
}

.modal-main-content {
    background-color: white;
    position: relative;
    width: auto;
    height: auto;
}

.modal-authenticate {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    min-width: 50vw;
}

.panel-main {
    width: 1000px;
    max-width: 100vw;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .panel-moreinfo {
        width: 720px;
        max-width: 100vw;
    }
}

.modal-close {
    position: absolute;
    right: 15px;
    top: -18px;
    font-size: 24px;
    color: white;
    background-color: #0057b8;
    width: 32px;
    height: 32px;
    line-height: 1;
    border-radius: 17px;
    padding: 4px 7px;
}

    .modal-close:hover {
        color: white;
        background-color: #0057b8;
        opacity: .8;
    }

.directv .modal-close {
    background-color: #21528c;
}

    .directv .modal-close:hover {
        background-color: #21528c;
    }

.separator {
    height: 100%;
    position: relative;
}

.separator-horizontal {
    width: 100%;
    max-width: 400px;
    position: relative;
}

.separator-line {
    height: 100%;
    width: 1px;
    background-color: #000000;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

.separator-text {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: auto;
    height: 40px;
    background-color: white;
    color: #696969;
    padding: 7px;
    font-size: 18px;
    font-weight: 500;
    font-family: ATTAleckSMed;
}

.separator-horizontal .separator-line {
    height: 1px;
    width: 100%;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

@keyframes arrow-loop {
    10% {
        left: 0;
        opacity: 1;
    }

    30% {
        left: 30px;
        opacity: 1;
    }

    31% {
        opacity: 0;
        left: -30px;
    }

    32% {
        left: -30px;
        opacity: 1;
    }

    100% {
        opacity: 1;
        left: 0;
    }
}

.arrow {
    overflow: hidden;
    height: 10px;
    width: 30px;
    margin-left: 20px;
    position: relative;
}

    .arrow span {
        background-size: 30px 10px;
        background-repeat: no-repeat;
        content: "";
        height: 10px;
        width: 30px;
        position: absolute;
        top: 0;
        left: 0;
        background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='36' height='10'%3E%3Cdefs%3E%3Cpath id='a' d='M161.6 11.178h-33.132a.468.468 0 010-.935h33.068l-3.39-3.39a.5.5 0 11.708-.707l4.242 4.243a.5.5 0 010 .707l-4.242 4.243a.5.5 0 11-.708-.707l3.454-3.454z'/%3E%3C/defs%3E%3Cuse fill='%23fff' fill-rule='evenodd' transform='translate(-128 -6)' xlink:href='%23a'/%3E%3C/svg%3E");
    }

.btn-arrow:hover .arrow span {
    animation: arrow-loop 1s ease-in-out;
}

.directv .arrow {
    display: none;
}

.btn-link-arrow:hover,
.btn-link-arrow:active,
.btn-link-arrow:focus {
    color: white;
}

.modal-close {
    position: absolute;
    right: 15px;
    top: -18px;
    font-size: 24px;
    color: white;
    background-color: #0057b8;
    width: 34px;
    height: 34px;
    line-height: 1;
    border-radius: 17px;
    padding: 4px 7px;
}

    .modal-close:hover {
        color: white;
        background-color: #0057b8;
        opacity: .8;
    }

/* layout */
.main-logo {
    margin: 5px 5px 5px 0;
    border-right: 1px solid rgba(0, 0, 0, .2);
    padding-right: 10px;
    overflow: hidden;
    width: 38px;
    display: inline-block;
}

    .main-logo a {
        height: 100%;
        width: 100%;
    }

    .main-logo .logo {
        background-image: url(https://www.att.com/es-us/sdrewardcenter/App_Themes/ATT/images/attglobe.png);
        background-size: cover;
        width: 28px;
        height: 28px;
    }

.directv .main-logo .logo {
    background-image: url(https://www.att.com/es-us/sdrewardcenter/App_Themes/ATT/images/directv/directv_logo.png);
}

@media only screen and (max-width: 576px) {
    .main-logo {
        margin: auto;
        border-right: none;
    }
}

.header-icon {
    background-size: cover;
    width: 25px;
    height: 25px;
    margin: auto;
}

.directv .main-navigation a:hover .header-icon,
.directv .main-navigation a:hover p {
    opacity: .5;
}

.icon-home {
    background-image: url(https://www.att.com/es-us/sdrewardcenter/App_Themes/ATT/images/icon-home.png);
}

.icon-reward {
    background-image: url(https://www.att.com/es-us/sdrewardcenter/App_Themes/ATT/images/icon-reward.png);
}

.icon-faq {
    background-image: url(https://www.att.com/es-us/sdrewardcenter/App_Themes/ATT/images/icon-faq.png);
}

.icon-overview {
    background-image: url(https://www.att.com/es-us/sdrewardcenter/App_Themes/ATT/images/icon-overview.png);
}

.dropdown-menu {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    border: none;
}

    .dropdown-menu a {
        color: #0057b8;
        border-left: 5px solid white;
    }

.directv .dropdown-menu a {
    color: black;
    border-left: 0;
}

.dropdown-menu a:hover {
    color: #0057b8;
    opacity: 1;
    background-color: transparent;
    border-left: 5px solid #9B9B9B;
}

.directv .dropdown-menu a:hover {
    border-left: 0;
    background-color: #e2e2e2;
}

.dropdown-menu .active {
    background-color: transparent;
    border-left: 5px solid #0057b8;
    color: #0057b8;
}

.directv .dropdown-menu .active {
    border-left: 0;
    font-weight: bold;
}

.dropdown-menu a:hover.active {
    border-left: 5px solid #0057b8;
}

.directv .dropdown-menu a:hover.active {
    border-left: 0;
}


.main-container {
    min-height: calc(100vh - 8px);
    padding-bottom: 200px;
    position: relative;
}

.secondary-container {
    background: #DCDFE3;
    padding: 30px;
}

.footer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 200px;
    background-color: #DCDFE3;
    color: #000;
    font-size: 12px;
    padding: 30px 0;
}

.directv .footer {
    color: #DCDFE3;
    background-color: #000;
}

    .directv .footer a {
        color: #DCDFE3;
        background-color: #000;
    }

.bank {
    font-size: .9em;
}

@media only screen and (max-width: 1200px) {
    .main-container {
        min-height: calc(100vh - 8px);
        padding-bottom: 225px;
        position: relative;
    }

    .footer {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 225px;
        background-color: #DCDFE3;
        color: #000;
        font-size: 12px;
        padding: 30px 0;
    }
}

@media only screen and (max-width: 770px) {
    .main-container {
        padding-bottom: 280px;
    }

    .footer {
        height: 280px;
        overflow: hidden;
    }
}

@media only screen and (max-width: 576px) {
    .main-container {
        min-height: 100vh;
        padding-bottom: 0;
    }

    .footer {
        position: relative;
        height: auto;
        overflow: hidden;
    }
}

/* home page */
.main-header {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

.main-header img {
    width: 100%;
    height: auto;
}

.overlay-section {
    width: 100%;
    height: auto;
    overflow: hidden;
}

    .overlay-section .overlay {
        background-color: rgba(0, 0, 0, .5);
        color: white;
        width: 100%;
        height: 100%;
        padding: 30px;
        position: relative;
        z-index: 1;
    }

    .overlay-section .overlay-text {
        position: relative;
    }

    .overlay-section h1 {
        font-weight: bold;
        font-size: 28px;
    }

    .overlay-section h3 {
        font-size: 18px;
    }

.header-image {
    width: 100%;
    height: 200px;
    position: relative;
}

    .header-image img {
        width: auto;
        height: 200px;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
        position: absolute;
    }

.home-header-image img {
    right: 0;
    left: inherit;
    transform: translateX(0);
}

.gray-header {
    background-color: rgb(116, 127, 139);
    width: 100%;
    height: 100px;
    overflow: hidden;
    position: relative;
    padding: 20px;
    margin-bottom: 20px;
}

.directv .gray-header {
    background-color: #102641;
    padding: 20px;
}

@media only screen and (max-width: 768px) {
    .directv .gray-header {
        padding: 12px 20px;
    }
}

.gray-header-text {
    font-size: 24px;
    font-family: ATTAleck, arial, helvetica, sans-serif;
    font-weight: bold;
}

.directv .gray-header-text {
    font-family: DirectvSerif, serif;
    font-style: italic;
    text-transform: uppercase;
}

.gray-header .tabs a {
    margin-right: 20px;
    color: white;
    font-weight: bold;
}


@media only screen and (max-width: 576px) {
    .gray-header-text {
        font-size: 18px;
    }
}

.link-blue-underline {
    text-decoration: none;
}

    .link-blue-underline:hover,
    .active-tab a {
        text-decoration: none;
        color: white;
        opacity: 1;
        border-bottom: 3px solid #029FDB;
        padding-bottom: 5px;
    }

.directv .link-blue-underline:hover,
.directv .active-tab a {
    border-bottom: 3px solid #76d4f8;
}

@media only screen and (min-width: 768px) {
    .overlay-section {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

        .overlay-section .header-container {
            height: 100%;
            padding: 0;
        }

        .overlay-section .overlay {
            background-color: rgba(0, 0, 0, .5);
            color: white;
            width: 40%;
            height: 100%;
            padding: 30px;
            position: relative;
        }

        .overlay-section .overlay-text {
            position: absolute;
            top: 50%;
            left: 30px;
            transform: translateY(-50%);
        }

        .overlay-section h1 {
            font-size: 26px;
        }

        .overlay-section h3 {
            font-size: 18px;
        }

    .header-image {
        width: 100%;
        height: auto;
        max-width: 1600px;
        margin: auto;
    }

        .header-image img {
            width: 100%;
            height: auto;
            top: 0;
            left: 0;
            transform: translateX(0);
            position: relative;
        }
}

@media only screen and (min-width: 992px) {
    .overlay-section h1 {
        font-size: 38px;
    }

    .overlay-section h3 {
        font-size: 24px;
    }
}

@media only screen and (min-width: 1200px) {
    .overlay-section h1 {
        font-size: 50px;
    }

    .directv .overlay-section h1 {
        font-size: 46px;
    }

    .overlay-section h3 {
        font-size: 32px;
    }

    .directv .overlay-section h3 {
        font-size: 30px;
    }
}

@media only screen and (max-width: 768px) {
    .overlay-section .header-container {
        height: 100%;
        width: 100%;
        max-width: none;
        padding: 0;
    }
}

.panel-right {
    background-color: #f2f2f2;
    position: relative;
}

.directv .panel-right {
    background-color: #337ace;
    color: white;
}

.panel-right img {
    background-color: #f2f2f2;
    position: absolute;
    left: 30px;
    top: 3rem;
}

.directv .panel-right img {
    background-color: #337ace;
}

.directv .panel-right .btn {
    background-color: #102641;
}

    .directv .panel-right .btn:hover {
        background-color: #21528c;
    }

.directv .home label {
    color: white;
}

.home {
    background: transparent;
    max-width: 1600px;
    margin: auto;
}

.directv .home p {
    color: white;
}

.home h5 {
    font-weight: bold;
    font-size: 26px;
    font-family: ATTAleckSMed;
}

.directv .home h5 {
    color: white;
    text-transform: uppercase;
    font-family: DirectvPro, arial, helvetica, sans-serif;
}

.home p {
    font-size: 16px;
}

.directv .home .panel-left {
    background-color: #102641;
}

@media only screen and (min-width: 576px) {
    .panel-right {
        padding-left: 130px !important;
    }
}

@media only screen and (min-width: 992px) {
    .home {
        background: linear-gradient(90deg, #fff 50%, #f2f2f2 50%);
    }

    .directv .home {
        background: linear-gradient(90deg, #102641 50%, #337ace 50%);
    }
}

#reward-process-video {
    width: 60vw !important;
    height: 400px !important;
}

/***************************
  Start of the FAQ Styles
***************************/

.initial-cap {
    float: left;
    margin-left: -19px;
    font-size: 16px;
    font-family: ATTAleckSLight, ATTAleck, arial,helvetica,sans-serif;
    color: #181818;
}

.section-title {
    font-size: 16px;
    margin: 24px 0 12px;
    font-weight: bold;
}

.accordian {
    list-style-type: none;
    margin: 0 0 20px 0;
    padding-left: 0;
}

ul.accordian ul {
    list-style-type: disc;
    padding: 0 0 0 20px;
    margin: 0 0 6px 0;
}

.accordian-item-header {
    cursor: pointer;
    padding-left: 19px;
}

.accordian-item-content {
    display: none;
    padding-left: 19px;
}

.faq-question-wrapper {
    padding-left: 16px;
    background-position: 5px 6px;
}

    .faq-question-wrapper p {
        margin: 0 0 6px 0;
    }

.downArrow {
    background-image: url(https://www.att.com/es-us/sdrewardcenter/App_Themes/ATT/images/downArrow.gif);
    background-position: left 7px;
    background-repeat: no-repeat;
}

.rightArrow {
    background-image: url(https://www.att.com/es-us/sdrewardcenter/App_Themes/ATT/images/rightArrow.gif);
    background-position: left 7px;
    background-repeat: no-repeat;
}

.faq {
    font-size: 16px;
}

a.faq-link {
    text-decoration: none;
}

    a.faq-link:hover {
        opacity: 1;
    }

@media screen and (min-width: 971px) {
    .faq {
        font-size: 14px;
    }

    .initial-cap {
        font-size: 14px;
    }
}

@media screen and (max-width: 971px) {
    .accordian-item {
        border: 1px solid #181818;
        border-radius: 4px;
        margin-bottom: 6px;
        padding-top: 6px;
    }

    .faq-question-wrapper {
        background-position: 5px 12px;
    }
}

/******************************************
  End of the FAQ Styles
*******************************************/


/******************************************
  Start of the Overview/Moreinfo page styling
*******************************************/
.attOrangeFont {
    color: #ff7401;
    font-weight: bold;
    font-size: 20px;
    padding-left: 10px;
    padding-top: 10px;
    margin-right: 20px;
}

@media only screen and (max-width: 879px) {
    .overviewMainImage {
        display: none !important;
    }

    .overviewMainImageMid {
        display: block !important;
    }

    .overviewRowCntr {
        align-items: center;
        justify-content: center;
    }

    .overviewCntr {
        text-align: center;
    }
}


@media only screen and (max-width: 575px) {
    .overviewMainImage {
        display: none !important;
    }

    .mailerTracker {
        display: none !important;
    }

    .mailerTrackerSmall {
        display: block !important;
    }

    .mailerContainer {
        display: none !important;
    }

    .mailerContainerBack {
        display: block !important;
    }

    .overviewMainImageMid {
        display: none !important;
    }

    .overviewMainImageSmall {
        display: block !important;
    }

    .overviewRowCntr {
        align-items: center;
        justify-content: center;
    }

    .overviewCntr {
        text-align: center;
    }
}


.overview-content-header {
    font-size: 28px;
    font-family: ATTAleck, arial, helvetica, sans-serif;
    font-weight: bold;
}

.overview-content-text {
    font-family: ATTAleckSLight, ATTAleck, arial, helvetica, sans-serif;
    font-size: 16px;
}

.overviewlink {
    color: #0568ae;
    text-decoration: underline;
}

    .overviewlink:hover {
        color: #0568ae;
    }

.directv .overviewlink {
    color: #337ace;
}

    .directv .overviewlink:hover {
        color: #337ace;
    }

.overviewlinkSm {
    color: #0568ae;
    text-decoration: none;
    font-size: 11px;
}

.directv .overviewlinkSm {
    color: #337ace;
}


.overviewContentRgt {
    text-align: right;
}

.overview-text-size-header {
    font-size: 28px;
    font-family: ATTAleck, arial, helvetica, sans-serif;
    font-weight: bold;
}

.overviewBlueFontDark {
    color: #0057B8;
    font-weight: bold;
    font-size: 11px;
}

.directv .overviewBlueFontDark {
    color: #21528c;
    font-family: DirectvPro, arial, helvetica, sans-serif;
    font-weight: normal;
}

.directv .light-blue-secondary-overview {
    color: #337ace !important;
}

.overviewBlueFontSm {
    color: #009edb;
    font-weight: bold;
    font-size: 12px;
}

.directv .overviewBlueFontSm {
    color: #337ace;
}

.more-info-text {
    font-size: 26px;
    font-style: italic;
    font-weight: 800;
}

.directv .more-info-text {
    color: #000000;
    font-family: DirectvPro, arial, helvetica, sans-serif;
    font-size: 30px;
    font-style: normal;
    line-height: 1.25;
    font-weight: 300;
}

.overviewDirectvCard {
    transform: rotate(5deg);
    padding-top: 15px;
    padding-bottom: 10px;
    width: 15em;
}

.noRotate {
    transform: rotate(0);
}

.overviewFontSm {
    font-size: 11px;
}

.overviewMainImage {
    display: block;
    height: auto;
}

.overviewMainImageMid {
    display: none;
    height: auto;
}

.overviewMainImageSmall {
    display: none;
    height: auto;
}

.mailerTracker {
    width: 60vw !important;
    height: auto !important;
}

.mailerTrackerSmall {
    display: none;
    height: auto;
}

.mailerContainer {
    display: block;
    height: auto;
}

.mailerContainerFront {
    width: 60vw !important;
    height: auto !important;
}


.expDateContainerBack {
    width: 60vw !important;
    height: auto !important;
}

.mailerContainerBack {
    display: none;
    height: auto;
}

.overviewRowCntr {
    align-items: center;
    justify-content: center;
}

/* Flip animation, moreinfo.aspx, taken from the att.style-ie.css file */
/* entire container, keeps perspective */
.flip-container {
    perspective: 1000px;
}

    /* flip the pane when hovered */
    .flip-container:hover .flipper, .flip-container.hover .flipper {
        transform: rotateY(180deg);
    }

.flip-container, .front, .back {
    width: 720px;
    height: 340px;
}

/* flip speed goes here */
.flipper {
    transition: 0.6s;
    transform-style: preserve-3d;
    position: relative;
}

/* hide back of pane during swap */
.front, .back {
    backface-visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
}

/* front pane, placed above back */
.front {
    z-index: 2;
    /* for firefox 31 */
    transform: rotateY(0deg);
}

/* back, initially hidden pane */
.back {
    transform: rotateY(180deg);
}

/* End flip animation */


/******************************************
  End of the Overview page styling
*******************************************/

/* rewardcardimage page */
.rwcdheading {
    font-weight: bold;
}

.rwcrdlink {
    color: #0568ae;
    text-decoration: none;
}

    .rwcrdlink:hover {
        color: #0568ae;
    }

/* user not found page */
.user-not-found h4 {
    color: #000;
    font-family: ATTAleckSMed, ATTAcleck, arial, helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
}

.directv .user-not-found h4 {
    font-family: DirectvSerif, serif;
    text-transform: uppercase;
    color: #21528c;
    font-weight: bold;
    font-style: italic;
}

.user-not-found p {
    color: #000;
    font-family: ATTAleckSMed, ATTAcleck, arial, helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
}

.directv .user-not-found p {
    font-family: DirectvPro, arial, helvetica, sans-serif;
}

.user-not-found li {
    color: #029FDB;
}

.directv .user-not-found li {
    color: #000;
}

.unf-right-panel {
    background-color: #DCDFE3;
}

    .unf-right-panel h4 {
        color: #000;
        font-family: ATTAleckSMed, ATTAcleck, arial, helvetica, sans-serif;
        font-size: 48px;
        font-weight: normal;
    }

.directv .unf-right-panel h4 {
    font-family: DirectvSerif, serif;
    color: #337ace;
    font-weight: bold;
}

.unf-right-panel p {
    color: #000;
    font-family: ATTAleckSMed, ATTAcleck, arial, helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
}

.directv .unf-right-panel p {
    color: #000;
    font-family: DirectvPro, arial, helvetica, sans-serif;
    font-size: 22px;
    font-weight: normal;
}

.unf-wrapper {
    padding: 50px;
}

.unf-btn-wrapper {
    margin-top: 2.5rem;
}

@media(max-width: 992px) {
    .unf-warning-img {
        width: 100%;
    }
}

@media(max-width: 768px) {
    .unf-warning-img {
        width: auto;
    }

    .user-not-found-btn {
        width: 100%;
    }
}

/* status page */
#statusAccordion .gray-header {
    margin-bottom: 0;
}

@media only screen and (max-width: 768px) {
    #statusAccordion .gray-header h1 {
        font-size: 16px;
    }

    #statusAccordion .gray-header .tabs a {
        font-size: 12px;
    }
}

.att-reward-disqualified-text {
    display: block;
    font-size: 16px;
    font-style: normal;
}

.card-header.collapsed {
    background: #4a4a4a;
    cursor: pointer;
}

.directv-reward-tracker {
    font-weight: bold;
    color: #337ace;
}

.reward-tracker,
.reward-tracker-descriptions {
    width: 100%;
}

    .reward-tracker .bar-complete {
        background-color: #0057b8;
    }

    .reward-tracker .bar-not-complete {
        background-color: #029FDB;
    }

.directv .reward-tracker .bar-complete {
    background-color: #21528c;
}

.directv .reward-tracker .bar-not-complete {
    background-color: #76d4f8;
}

.reward-tracker-descriptions td {
    padding-left: 20px;
    position: relative;
    vertical-align: top;
    font-size: 14px;
}

.reward-tracker-descriptions a {
    position: absolute;
    top: 0;
    left: 0;
}

#table-flip {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    .main-tr {
        display: inline-block;
        width: 40px;
    }

    .reward-tracker tbody tr td {
        width: 40px;
        display: block;
        height: 100px;
        border: 3px solid white;
    }

    .reward-tracker-descriptions tbody tr td {
        width: 150px;
        display: block;
        height: 100px;
        border: 3px solid white;
    }

    .reward-tracker-descriptions td {
        text-align: left;
        padding-left: 10px;
        vertical-align: middle;
        font-size: 12px;
    }

    .reward-tracker-descriptions a {
        display: none;
    }
}

.mobile-accordion-tabs {
    height: auto;
    width: 100vw;
}

    .mobile-accordion-tabs .col {
        background-color: #0057b8;
        color: white;
        border-left: 2px solid white;
        border-right: 2px solid white;
        height: 70px;
        padding: 10px 0;
    }

.directv .mobile-accordion-tabs .col {
    background-color: #337ace;
}

.mobile-accordion-tabs .inactive,
.directv .mobile-accordion-tabs .inactive {
    background-color: #696969;
}

/* Reward Selection page */
.reward-item {
    border: 5px solid #0057b8;
    height: 100%;
}

.directv .reward-item {
    border: 5px solid #21528c;
}

.terms-scroll {
    width: 800px;
    margin: auto;
    max-height: 250px;
    overflow-y: scroll;
    background: #F3F1F1;
    padding: 25px;
    border: 1px solid #C8C7C7;
}

    .terms-scroll::-webkit-scrollbar-track {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        background-color: #ffffff;
    }

    .terms-scroll::-webkit-scrollbar {
        width: 15px;
        background-color: #ffffff;
    }

    .terms-scroll::-webkit-scrollbar-thumb {
        background-color: #0057b8;
    }

.directv .terms-scroll::-webkit-scrollbar-thumb {
    background-color: #21528c;
}

.inputs-width {
    max-width: 400px;
}

/*custom checkbox*/
.checkbox-container {
    display: block;
    position: relative;
    padding-left: 30px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
}

    .checkbox-container b {
        font-weight: bold;
    }

    /* Hide the browser's default checkbox */
    .checkbox-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #BCBCB0;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
    background-color: #2196f3;
    border: 1px solid #2196f3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
    left: 7px;
    top: 4px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*Receipt page*/
.receipt-image {
    width: auto;
    height: auto;
    overflow: hidden;
    border: 1px solid #979797;
    border-radius: 4px;
}

    .receipt-image img {
        max-width: 100px;
        height: auto;
        width: auto;
    }

.social-media-links h5 {
    font-weight: bold;
    font-size: 22px;
    font-family: ATTAleckSMed;
    color: #9B9B9B;
}

.directv .social-media-links h5 {
    font-family: DirectvPro;
}

.link-container {
    margin: 0 5px;
    position: relative;
    width: 26px;
    height: 26px;
    border: 1px solid black;
    border-radius: 13px;
    display: inline-block;
}

.social-media-links i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner-ad-header {
    background-color: #2c2c2e;
    color: white;
    border-radius: 8px 8px 0 0;
    padding: 5px;
    text-align: center;
}

.banner-image {
    width: 100%;
    height: auto;
}

.switcher i {
    font-size: 70px;
    color: #029FDB;
}

.directv .switcher i {
    font-size: 70px;
    color: #337ace;
}

.header-fix-width {
    width: auto;
}

@media only screen and (max-width: 575px) {
    .header-fix-width {
        width: 100px;
    }
}

.panel-more-info {
    width: 620px;
}

@media (max-width: 626px) {
    .panel-more-info {
        width: auto;
    }
}

@media (max-width: 575px) {
    .more-info-visa {
        padding-top: 1.5rem !important;
    }
}

.icon-down {
    height: 15px;
    margin-right: 8px;
    transform: rotate(90deg);
}

.icon-right {
    height: 15px;
    margin-right: 8px;
}

.print-icon {
    margin-right: 4px;
    cursor: pointer;
}

.privacy-choices-icon {
    width: 20.85px !important;
    height: 10px;
    display: inline !important;
    margin-right: 5.3px;
}

.social-link {
    padding: 6px 10px 6px 0px;
}

.social-icon {
    height: 16px !important;
    width: 16px !important;
}

#dtvSocials {
    margin-bottom: .85em;
}

.reward-video {
    width: inherit !important;
    height: 400px !important;
}

.product-announcement {
    font-weight: bold;
}